DSXchange: DataStage and IBM Websphere Data Integration Forum
View next topic
View previous topic
Add To Favorites
This topic has been marked "Resolved."
Author Message
sinhasaurabh014
Participant



Joined: 02 Apr 2008
Posts: 86
Location: Bangalore
Points: 1014

Post Posted: Thu Jul 16, 2009 8:42 am Reply with quote    Back to top    

DataStage® Release: 8x
Job Type: TX
OS: Windows
Additional info: System requirement
Hi
i know this is an elementary question but i have no other place to go for and am brand new to TX.(have worked on PX and Server).
My manager wants me to install IBM WTX version 8 on my desktop so that i can have some hands on and be prepared for the upcoming client work.
Can somebody please tell me the system configuration requirement for installing this software like 1)processor requirement 2)RAM needed 3)Hard Disk and other details as "Pre-Requisites". Compatibilty with WinXP-SP2?Does it need any other compiler(?) or anything like that to be installed?
What are the precautions one must take while installing this software?(like Datastage PX requires you to be Administrator on the local machine domain and not just an admin on the machine but not of the domain you are logging in)
I don't have the installaion pdf with me!!
Thanks
Saurabh
rep
Participant



Joined: 19 Jun 2007
Posts: 82
Location: New York City
Points: 1097

Post Posted: Thu Jul 16, 2009 11:43 am Reply with quote    Back to top    

I don't believe you can have the install files without a "readme.txt" file, but....


No matter what, the development tools are only ever going to be install on a Windows desktop, where you build, compile and test maps. To run them on a Unix box (for example), you install LAUNCHER on the Unix box (NOT THE DEVELOPMENT TOOLS). From your desktop, you deploy your maps to the Unix box, where Launcher will run them.

http://www-01.ibm.com/support/docview.wss?rs=2320&context=SSVSD8&uid=swg27008900

If you try to install and don't have the requirments, I think it'll tell you.




ps:

Abstract
Withdrawal Announcement June 10, 2008

NOTE: 8.0.x implies all versions of 8.0. (8.0, 8.0.1, 8.0.1.1 which is equivalent to 8.0.2)

Effective September 19, 2008, IBM will withdraw from marketing IBM WebSphere DataStage Transformation Extender Versions 8.0.x (FCT and PPA versions for the distributed platforms), also known as Ascential DataStage TX and DataStage TX.

Effective September 30, 2009, IBM will no longer offer support for IBM WebSphere DataStage Transformation Extender Versions 8.0.x (FCT and PPA versions for the distributed platforms), also known as Ascential DataStage TX, DataStage TX.
Rate this response:  
Not yet rated
sinhasaurabh014
Participant



Joined: 02 Apr 2008
Posts: 86
Location: Bangalore
Points: 1014

Post Posted: Tue Sep 29, 2009 4:45 am Reply with quote    Back to top    

Thanks Rep!!
At the tim eof posting the message, i Did not have the install files.....in fact i had to come up with requirements so that we could upgrade our system as we purchase the software.....(you know this happens ......)

I was able to install the software on my windows with 2 GB RAM,40 GB hard disk,Dual CPU
Rate this response:  
Not yet rated
Display posts from previous:       

Add To Favorites
View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2002 phpBB Group
Theme & Graphics by Daz :: Portal by Smartor
All times are GMT - 6 Hours